/*
Theme Name: Construct Child
Description: Child theme for the construct theme
Author: Frank Merl
Template: construct
*/

@import url("../construct/style.css");

/* Contact Form */

.contact {
  display: none;
}

body.js .contact {
  display: block;
}

form.dt-contactform input,
form.dt-contactform textarea,
form.dt-contactform select {
    padding: 5px;
    margin: 0 0 10px;
    border: none;
    background: #f0f0f0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	border-radius: 3px;
}

form.dt-contactform input.submit {
	margin: 0 !important;
    background: #C33;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    border-radius: 3px;
    padding: 5px 15px;
    -webkit-appearance: none;
}
}

form.dt-contactform input.submit:hover {
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(0, 0, 0, 0.5);
}


html.no-touch span.meta-published {
    opacity: 1.0;
}

#logo {
    float: none;
    margin-top: 9px !important;
}

#dock-menu {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}

#dock-menu .menu-main-container {
    width: 940px;
    bottom: 0;
    margin: 0 auto;
}

#dock-menu li {
    display: inline-block;
    position: relative;
    list-style: none;
    width: 40px;
    margin: 0 1px;
}

#dock-menu li:hover span.label {
	opacity: 1;
}

#_dock-menu li a {
    display: inline-block;
}

@-webkit-keyframes jump {
	  0% { -webkit-transform: translateY(0); }
	100% { -webkit-transform: translateY(-20px); }
}

@-moz-keyframes jump {
	  0% { -moz-transform: translateY(0); }
	100% { -moz-transform: translateY(-20px); }
}

#dock-menu li.jump {
	-webkit-animation: jump .3s 6 alternate ease-out;
	-moz-animation: jump .3s 6 alternate ease-out;
}

#dock-menu ul{
	display: inline-block;
	background: url("images/dock.png") repeat-x 0 bottom;
	position: relative;
    margin: 0;
}

#dock-menu ul:before,
#dock-menu ul:after {
	content: " ";
	position: absolute;
	bottom: 0;
	width: 20px;
	height: 38px;
	background: url("images/dock-accessories.png") no-repeat;
}

#dock-menu ul:before {
	left: -20px;
	background-position: 0px 0px;
}

#dock-menu ul:after {
	right: -20px;
	background-position: -30px 0px;
}

#dock-menu li img {
    width: 100%;
    height: auto;
    margin-bottom: 8px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.75, transparent), to(rgba(0, 0, 0, 0.2)));
}


#dock-menu span.wrapper {
	position: absolute;
	display: block;
	text-align: center;
	width: 70px;
	height: 30px;
	margin-top: -34px;
	left: 50%;
}

#dock-menu li span.label {

    opacity: 0.0;
    /* -webkit-transition: opacity 70ms linear; */
    height: 20px;
    vertical-align: bottom;
    position: static;
    background: rgba(0,0,0,0.6);
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.55);
    padding: 2px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font: 11px "Lucida Grande", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    white-space: nowrap;
    margin-left: -70px;
}

#dock-menu span.label:after {
    content: "\00a0";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 50%;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: rgba(0,0,0,0.6);
    margin-left: -41px;
}

#dock-menu li.current-menu-item:after,
#dock-menu li.current-post-ancestor:after {
	content: " ";
	position: absolute;
	bottom: 0px;
	width: 21px;
	height: 3px;
	background: url("images/dock-accessories.png") no-repeat -58px bottom;
	left: 50%;
	margin-left: -10px;
}







#header {
    padding: 30px 0 0;
    height: 100px;
    position: relative;
}

#comments textarea {
    height: 170px;
}

#submit {
    -webkit-appearance: none;
}

li {
    list-style-position: outside;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

body.single-showcase .featured-image img {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

body.single-showcase div.post-content li {
    margin-bottom: 5px;
}
body.single-showcase div.post-content li strong {
    color: #FFFFFF;
}

#related .featured-image img {
    border-radius: 3px
}

div#logo {
    margin-top: -5px;
}

.hentry div.one-half ul {
    margin-bottom: 0px;
}

.hentry .sitemap div.one-half ul {
    margin-bottom: 20px;
}

img.alignleft {
    margin-bottom: 5px;
    margin-right: 15px;
}

#g-lock-double-opt-in-manager p {
    margin-bottom: 10px;
}

#sidebar .gsom-optin-radiogroup input {
    float: none !important;
    margin: 0 !important;
    background: #C33;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    border-radius: 3px;
    padding: 5px 15px;
    -webkit-appearance: none;
}

#sidebar div.gsom-optin-form input {
    border-radius: 3px;
}

#sidebar span.gsom-required-msg {
    margin-right: 10px;
    margin-top: 2px;
}

span.group {
    font-size: 14px;
    margin-bottom: 6px;
}

#anzeigen div.content {
    text-align: center;
    margin-bottom: 20px;
}

#anzeigen div.content h5 + div{
    margin: 0 auto;
}

.widget {
    margin: 25px 0;
}

.widget-title {
    margin-bottom: 15px;
}

.DT_Twitter li {
    margin-bottom: 0;
}

.DT_Twitter .follow-me {
    margin: 15px 0 0;
    background: url("images/twitter.png") no-repeat;
    padding-left: 28px;
    line-height: 18px;
}

/* Anzeigen */

#anzeigen h5 {
    text-align: center;
    margin: 10px 0;
    color: #8B8B8B;
}
#anzeigen ul {
    width: 920px;
    margin: 0 auto;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    border: none;
    border-radius: 3px;
    text-align: center;
    padding: 10px;
    font-size: 0;
}
#anzeigen ul li {
    display: inline-block;
    list-style-type: none;
    width: 164px;
    vertical-align: top;
    text-align: left;
    line-height: 14px;
    padding: 10px;
    font-size: 12px;
    overflow: hidden;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#anzeigen ul li a {
    display: block;
    margin-bottom: 5px;
}

.paypal-donations {
  text-align: center;
}
.paypal-donations input {
  border: none;
}

/*---------------------------------------------------------------------------*/
/*  Media Queries
/*---------------------------------------------------------------------------*/

/* for 1035px or less - Tablets */
@media screen and (max-width: 1035px) {

    #header {
        height: 150px;
    }

    #dock-menu .menu-main-container {
        width: 600px;
    }

    #anzeigen ul {
        width: 600px;
        margin-bottom: 20px;
        text-align: left;
    }

    #anzeigen ul li {
        width: 180px;
    }
}

/* for 680px or less - Mobiles */
@media screen and (max-width: 680px) {

    #header {
        height: 235px;
    }

    #dock-menu .menu-main-container {
        width: 280px;
    }

    #dock-menu {
        background-color: rgba(0,0,0,0.3);
        border-top: 1px solid #6A6A6A;
    }

    #dock-menu li a {
        position: static;
    }

    #dock-menu li {
        width: 44px !important;
        margin: 8px 4px 14px;
        position: relative;
    }

    #dock-menu span.wrapper {
	position: absolute;
	display: block;
	text-align: center;
	width: 70px;
	height: 30px;
	margin-bottom: 5px;
	left: 50%;
	bottom: -28px;
}
    #dock-menu li.jump {
	   -webkit-animation: none;
	   -moz-animation: none;
    }

#dock-menu li span.label {

    opacity: 1.0;
    height: 20px;
    vertical-align: bottom;
    position: static;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.55);
    padding: 0;
    border: none;
    border-radius: 0;
    background: none;
    font: 9px "Lucida Grande", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    white-space: nowrap;
    margin-left: -70px;
}

#dock-menu span.label:after {
    display: none;
}

    #dock-menu li img {
        border-radius: 9px;
        padding: 3px;
        margin: 0;
        width: 38px;
        background: #e0e0e0;

        border: 2px solid #727272;
background-image: -webkit-gradient(linear, left top, right bottom, from(#595959), to(#efefef));
background-image: -webkit-linear-gradient(left top, #595959, #efefef);
background-image: -moz-linear-gradient(left top, #595959, #efefef);
background-image: -o-linear-gradient(left top, #595959, #efefef);
background-image: -ms-linear-gradient(left top, #595959, #efefef);
background-image: linear-gradient(left top, #595959, #efefef);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#595959', EndColorStr='#efefef');
        box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
    }

    #dock-menu ul {
        background: none;
    }

    #dock-menu li.current-menu-item:after,
    #dock-menu li.current-post-ancestor:after,
    #dock-menu ul:after,
    #dock-menu ul:before {
        display: none;
    }

    #anzeigen ul {
        width: 280px;
        margin-bottom: 20px;
        text-align: left;
    }

    #anzeigen ul li {
        width: 260px;
    }
}


/* IE7 Bugfix */

html.ie7 #header {
	height: 145px;
}

html.ie7 #dock-menu li {
	float: left;
	display: block;
}

html.ie7 #dock-menu a {
	float: left;
	display: block;
}

html.ie7 #dock-menu .menu-main-container {
    width: 280px;
	height: 77px;
}

html.ie7 #dock-menu {
    background-color: #333333;
    border-top: 1px solid #6A6A6A;
}

html.ie7 #dock-menu li {
    width: 44px !important;
    margin: 8px 4px 14px;
    position: relative;
}

html.ie7 #dock-menu span.wrapper {
	position: absolute;
	display: block;
	text-align: center;
	width: 48px;
	height: 30px;
	margin-bottom: 5px;
	left: 0;
	bottom: -33px;
}

html.ie7 #dock-menu li span.label {
    display: inline;
    opacity: 1.0;
    height: 20px;
    vertical-align: bottom;
    position: static;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.55);
    padding: 0;
    border: none;
    border-radius: 0;
    background: none;
    font: 9px "Lucida Grande", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    white-space: nowrap;
    margin-left: 0;
}

html.ie7 #dock-menu span.label:after {
    display: none;
}

html.ie7 #dock-menu li img {
    border-radius: none;
    padding: 3px;
    margin: 0;
    width: 44px;
    background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#595959', EndColorStr='#efefef');
    border: none;
}

html.ie7 #dock-menu ul {
    background: none;
}

html.ie7 #dock-menu li.current-menu-item:after,
html.ie7 #dock-menu li.current-post-ancestor:after,
html.ie7 #dock-menu ul:after,
html.ie7 #dock-menu ul:before {
    display: none;
}

html.ie7 li.tssw-item,
html.ie7 #anzeigen ul li {
    float: left;
}

html.ie7 #comments #submit {
    padding: 10px;
}


